wine自動安裝函式庫的好工具 -- winetricks [論壇 - Ubuntu基本設定]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊

« 1 2 (3) 4 5 6 »


回覆: wine自動安裝函式庫的好工具 -- winetricks
會員五級
註冊日期:
2008/4/9 14:04
所屬群組:
已註冊使用者
等級: 31
HP : 0 / 765
MP : 447 / 24675
EXP: 60
離線
怎麼感覺好像是檔案目錄的權限問題啊????
比如說你的.wine這個目錄,使用者與群組,是不是你自己啊?
.winetricks這個目錄也是一樣,要是你自己。
如果變成了別的名子,那當然得要用sudo指令才安裝得了啊。

怪怪的....(抓頭樣)

2009/2/25 19:12
應用擴展 工具箱
回覆: wine自動安裝函式庫的好工具 -- winetricks
會員三級
註冊日期:
2008/3/16 16:56
所屬群組:
已註冊使用者
等級: 11
HP : 0 / 270
MP : 54 / 8779
EXP: 82
離線
我是在新增移/除灌的

然後再照網路的方法升級成1.1.15

這中間出什麼差錯嗎?

2009/2/25 23:10
應用擴展 工具箱
回覆: wine自動安裝函式庫的好工具 -- winetricks
會員五級
註冊日期:
2008/4/9 14:04
所屬群組:
已註冊使用者
等級: 31
HP : 0 / 765
MP : 447 / 24675
EXP: 60
離線
網路的方法??
什麼方法?
可以給個網址看看嗎?
要不,你先試著不要升級,看看可不可以用。
如果不升級1.1.15,就可以用,那大概跟升級過程當中有關聯了。

2009/2/26 18:50
應用擴展 工具箱
回覆: wine自動安裝函式庫的好工具 -- winetricks
會員三級
註冊日期:
2008/3/16 16:56
所屬群組:
已註冊使用者
等級: 11
HP : 0 / 270
MP : 54 / 8779
EXP: 82
離線
就是加入:

deb http://wine.budgetdedicated.com/apt intrepid main #WineHQ
deb-src http://wine.budgetdedicated.com/apt intrepid main #WineHQ

後讓他自己更新這樣而已

winetricks沒升級前也裝不了

2009/2/26 23:27
應用擴展 工具箱
回覆: wine自動安裝函式庫的好工具 -- winetricks
會員五級
註冊日期:
2008/4/9 14:04
所屬群組:
已註冊使用者
等級: 31
HP : 0 / 765
MP : 447 / 24675
EXP: 60
離線
你是用ubuntu 8.10 ?
我在8.04底下沒有這個問題。

winetricks目前有2月份的版本釋出,你應該也有抓到吧。

你有辦法檢查一下.wine的目錄,擁有者與群組是誰?
然後這個目錄的裏面所有的檔案,有沒有擁有者與群組不是你自己?

winetricks的目錄也是一樣。

由於這兩個檔案是隱藏檔,因此你要開啟檔案瀏覽器裏面的「瀏覽」 ---> 「瀏覽隱藏檔」的選項,你才看得到這兩個目錄
然後選擇「屬性」察看一下擁有者與群組是誰。

2009/2/27 9:31
應用擴展 工具箱
回覆: wine自動安裝函式庫的好工具 -- winetricks
會員三級
註冊日期:
2008/3/16 16:56
所屬群組:
已註冊使用者
等級: 11
HP : 0 / 270
MP : 54 / 8779
EXP: 82
離線
那些都檢查過了是屬於自己的沒錯

不過我載了新版的winetricks後

絕大部分的軟體都能裝了

好神奇= =...

2009/2/27 16:48
應用擴展 工具箱
回覆: wine自動安裝函式庫的好工具 -- winetricks
會員五級
註冊日期:
2008/4/9 14:04
所屬群組:
已註冊使用者
等級: 31
HP : 0 / 765
MP : 447 / 24675
EXP: 60
離線
............(無言了)
大概是「卡著陰」了吧~~~
否則無法解釋了。

2009/2/27 17:22
應用擴展 工具箱
mins
回覆: wine自動安裝函式庫的好工具 -- winetricks
Anon:mins
mins@mins-laptop:~$ sudo apt-get install apt-build 讀取套件清單中... 完成 了解套件依存關係中 Reading state information... 完成 有一些套件無法被安裝。這也許是系統無法實現您要求的狀態 或是您使用不穩定(unstable)發行版而這些需要的套件尚未完成 或從 Incoming 目錄移除。 您僅要求對單一套件進行操作,這極有可能是因為 該套件無法安裝,您最好提交一個針對這個套件 的臭蟲報告。 底下的資訊有助於解決現在的情況: 下列的套件有無法滿足的依存關係: apt-build: 依存關係: g++ 但是它卻不會被安裝。 推薦: build-essential 但是它卻不會被安裝。 E: 損毀的套件 mins@mins-laptop:~$ 本人現時是在用8.10 現在無法安裝apt-build

2009/3/16 21:15 | 4fd36 2e4ce 29b5c ab3af
應用擴展 工具箱
回覆: wine自動安裝函式庫的好工具 -- winetricks
會員五級
註冊日期:
2008/4/9 14:04
所屬群組:
已註冊使用者
等級: 31
HP : 0 / 765
MP : 447 / 24675
EXP: 60
離線
可能是您的受限制的軟體來源沒有開啟吧,把他們全部打開,包含source喔!!

套件管理程式 ===> 設定 ===> 套件庫 ===> ubuntu軟體
裡面看得到的全部打勾。

還有,提醒您下次發言時,請記得按enter,文字擠在一起看的很辛苦。

2009/3/17 14:50
應用擴展 工具箱
mins
回覆: wine自動安裝函式庫的好工具 -- winetricks
Anon:mins
似乎是我去了什麼勾
enter才會消失

已經把能勾的都勾掉
還是一樣的反應

2009/3/18 22:12 | 4fd36 2e4ce 29b5c ab3af
應用擴展 工具箱

« 1 2 (3) 4 5 6 »

 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.